Package org.freeplane.plugin.script.proxy

# Interface Proxy.ConditionalStyleRO

All Superinterfaces:
  `ConditionalStyleRO`

All Known Subinterfaces:
  `Proxy.ConditionalStyle`

Enclosing interface:
  Proxy

public static interface Proxy.ConditionalStyleRO extends ConditionalStyleRO

- ## Method Summary

  ### Methods inherited from interface org.freeplane.api.ConditionalStyleRO

  `getConditionClassSimpleName, getScript, getStyleName, hasScriptCondition, isActive, isAlways, isLast`